Subject: Success Table for December
From: Yulia Khruschak <[email-masked]>
To: Olga Buniak <[email-masked]>, Anna Hryshchuck <[email-masked]>, Alina Sushko <[email-masked]>, Saksham Kaushik <[email-masked]>, Madhuri Madhuri <[email-masked]>, Vishal Chhabra <[email-masked]>, Lily Duan <[email-masked]>
Date: Tue, 29 Nov 2022 19:03:20 +0200

Dear Team,

Thank you for the hard work in November. I highly appreciate it.

Kindly find the Success Table for December

https://docs.google.com/spreadsheets/d/13qubUUp6Sg6rb2HhiKVdXS4SN6uc_XE-du9vap_ecXU/edit?usp=sharing

I'll be off tomorrow, so please start to work on the December table on
December 1st.

We are expecting a new big client in the upcoming weeks - Agoda. I will
share with you more details later on.

Keep up the good work!

Kind regards,
-- 
Yulia Khrushchak,
TR Operations Manager